DCMTK - Feature #454

Inappropriate default "data files path"” in wimscpfs
2012-10-23 08:44 - Jorg Riesmeier

Status: Closed Start date: 2012-10-23
Priority: Normal Due date:

Assignee: Marco Eichelberg % Done: 100%
Category: Application Estimated time: 0:00 hour
Target version: 3.6.2

Module: demwlm Compiler:

Operating System:

Description
In the constructor of WImConsoleEngineFileSystem (file "dcmwlm/apps/wicefs.cc"), the following statement can be found:

opt_dfPath = "/home/www/wlist";

This default path is not really appropriate for Windows systems, so it should be changed to something else.

History

#1 - 2013-10-13 21:25 - J6rg Riesmeier

- Target version set to 3.6.2

#2 - 2017-03-24 11:47 - Marco Eichelberg
Setto"."

#3 - 2017-03-24 11:47 - Marco Eichelberg

- Assignee set to Marco Eichelberg

#4 - 2017-03-24 17:17 - Marco Eichelberg
- Status changed from New to Closed

- % Done changed from 0 to 100

Closed by commit 7e43f5f.
